/* this initializes properties that often change from browser to browser to a known baseline of 0 */
* {
	margin:0;
	padding:0;
}

/* turn off anything that's print only by default */
.print_only{
	display:none;
}

/* initialize img and table borders to none */
img, table {
	border-style:none;
}
a:hover img {
	text-decoration: none;
	border-width: 0px;
}

/* set various baseline margins */
h1 { margin: .67em 0; }
h2 { margin: .75em 0 .5em; }
h3 { margin: .83em 0; }
p {margin: 1em 0;}
.imgRight {float:right; margin-left:8px;}
.imgLeft {float:left; margin-right:8px;}
.imgLeftNoBox {float:left; margin-right:8px; border:none;}
ul, ol {margin-left: 1.3em;}
ul.NoBullet {
  list-style-type: none}
td {padding: 3px 6px 3px 0px;}
dl {margin-bottom:1em;}
#lowerContent li {margin-bottom:.4em; margin-top:.2em;} /* add some space after list items in the lower content area */

#mainStuff ul,  /* Prevent bulleted or numbered items from being smaller text */
#mainStuff ol,
#mainStuffWide ul,
#mainStuffWide ol
{
	font-size: 1em;
}

/* align text in a table vertically to the top of the cell by default */
td {vertical-align:top;}

/* generic class for right-aligning text */
.rAlign{text-align:right;}
/* generic class for left-aligning text */
.lAlign{text-align:left;}

hr{
	border-style:none;
	background-color:#39275b;
	height:1px;
	margin:12px 0;
	clear:both;
}

body {
	margin:0;
	padding:0;
	background-image:url(/images/coe_bgsliver.gif);
	background-repeat:repeat-x;
	font-size: 14px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#333333;
}

#content {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	/* margin settings allow centered page */
	margin-left:auto;
	margin-right:auto;
	width: 1005px;
	padding: 0px;
	position:relative;
}

#skip a, #skip a:hover, #skip a:visited {
color:white;
height:1px;
left:450px;
overflow:hidden;
position:absolute;
top:-500px;
width:1px;
}

/* the purple background section at the top of the page */

#topband {
background-color:#887D9D;
height:13px;
}

#banner {
	position: relative;
	height:80px;
	width: 1005px;
	background-color: #39275B;
	padding-top: 0;
	z-index:2;
}

#UWlogo {
border-style:none;
margin-left: 28px;
position:absolute;
top: -13px;
}


#ceeLogo {
	position:absolute;
	top: 14px;
   left:125px;
	
}

#ceeLogo img {
	border-style:none;
}

/* for the graphic that gets you to the COE home page  -- not using */
#coe_link {
	position: absolute;
	top: 65px;
	left: 70px;
}

/* useful for linked images when you don't want to display a border on hover */
.noborder {
	border-style:none;
}

/* "a community of innovators"  -- not using */
.tagline { 
	position:absolute;
	top:75px;
	left:394px;
}

/* the links and search box that appear in the upper right of every page */

#linksAndSearch{
	float: right;
/*	top:18px;
*/	position:relative;
	margin-right:10px;
}


/* for the home, contact, sitemap and mycee links */
/* for the google search box */
#cse-search-box {
/*	float:right;*/
	bottom:18px;
left:810px;
position:absolute;
width:300px;
}


#persistentUpperLinks {
color:#CCCCCC;
font-size:0.8em;
/*position:absolute;left:0px;top:40px;*/
position:relative;
float:right;
top: 10px;
}

#persistentUpperLinks a{
	text-decoration:none;
	color:#CCCCCC;
}

/* make the MyCEE link stand out */
#persistentUpperLinks .myceelink a{
	color: #CCCCCC;
	font-weight: bold;
}

#persistentUpperLinks a:hover{
	text-decoration: underline;
}


.mycee #myceelink {
	background-color:#746488;
	font-weight:bold;
	border: 1px solid #FFFFFF;
}
.mycee #myceelink a {
	color:#FFFFFF;
}

body.mycee #lowerContent {
	background-color: #fdf9e2;
}



/* for the menu bar */
#navigation{ 
	position:relative;
	width:1004px;
	margin-bottom:0px;
	height:42px;
	background-color:#39275B;
	z-index:1;
}

/* Define the properties of the span tag that encloses the top level menu names so that they can be highlighted appropriately */
span.menuLabel{
	height:30px;
	padding: 5px 0;
	display:block;
	cursor:pointer;
	cursor: hand; /*for IE5 and lower*/
}

/* for the part below the menu bar (or below the photo band if on home page) */
#lowerContent{
	/* position: relative; */  /* NOT specifying the positioning allows text selection in IE  (and the lowerContent div still appears in the correct location) */
	background-color:#FFFFFF;
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom:10px;
	/* these z-index settings should keep positioned items in the content area from obscuring menu bar drop-downs in IE */
	z-index:0 !important;  
	z-index:-1;  
}

/* when a subhead is also a link... */
.headlink {
	font-weight:bold;
	margin-bottom:0px;
}
a.headlink,
.headlink a,
.headlink a:visited,
a.headlink:visited
 {color:#3f2f58; text-decoration:none;}
.headlink a:hover,
a.headlink:hover {
	text-decoration:underline;
	color: #bb3f00;
}

/* reduce the space before p elements that immediately follow a headlink div */
/* note: this will not work in IE6; not critical */
div.headlink + p {margin-top:2px;}


#footer{
	clear:both;
	text-align: center;
	font-size: .8em;
	color:#666666;
	line-height:1.2em;
}

#footer a, #footer a:visited{
	color:inherit;
}




/* Use this div class to indent text. example: description under expandable topic  */
.indent {
	margin-left:22px;
}
/* Use this div class to clear the text above and text below (instead of hitting line break x times)  */
.clear {
	clear: both;
}

a, a:visited {
	color: #330066;
	text-decoration:underline;
}

a:hover  {
	text-decoration:underline;
	color: #bb3f00;

}


a.moreLink, a:visited.moreLink  {
	color: #3f2f58;
	font-size: .8em;
	font-weight: bold;
	text-decoration:none;
}

a:hover.moreLink  {
	text-decoration:underline;
}

.docIcon { /* this scoots the PDF, DOC, and XLS icons preceding links to documents down a bit */
	margin-bottom: -3px;
}

/*FOR LINKS TO PDF, DOC, XLS or PPT files - includes icon to right of link */
a.pdflink, a.doclink, a.xlslink, a.pptlink {
	background: no-repeat scroll left top transparent;
padding-bottom:5px;
padding-left:20px;
}
a.pdflink {
	background-image: url(/images/icons/pdf.gif);  
}
a.doclink {
	background-image: url(/images/icons/doc.gif);  
}
a.xlslink {
	background-image: url(/images/xls.gif);  
}
a.pptlink {
	background-image: url(/images/icons/ppt.gif);  
}
.videolink {
background:url("/images/icons/filmIcon.gif") no-repeat scroll left top transparent;
padding-bottom:5px;
padding-left:20px;
}

.medium {
	font-size:.9em;
}
.small {
	font-size:.8em;
}
/* NOTE: an alternative to the above definitions that does not require
the insertion of class definitions with the <a> links is as follows.
It doesn't work in IE6, however. */
/*
 a[href $='.pdf'] {  
	padding-right: 20px;  
	background: transparent url(/images/pdf2.gif) no-repeat center right;  
}
a[href $='.doc'] {  
	padding-right: 20px;  
	background: transparent url(/images/doc2.gif) no-repeat center right;  
}
a[href $='.xls'] {  
	padding-right: 20px;  
	background: transparent url(/images/xls2.gif) no-repeat center right;  
}
*/

/* STYLES FOR "See also" lists at the end of some pages */
div.seealso h3 {
	font-size:1em;
	margin-bottom:4px;
}
div.seealso ul {
	margin-top:0px;
	list-style-type:none;
	margin-left: 22px;
}


